Critical

CVE-2015-8358 - Path Traversal vulnerability in Bitrix Mpbuilder 1.0.11

Publication: 2015-12-16
Summary

Directory traversal vulnerability in the bitrix.mpbuilder module before 1.0.12 for Bitrix allows remote administrators to include and execute arbitrary local files via a .. (dot dot) in the element name of the "work" array parameter to admin/bitrix.mpbuilder_step2.php.

Classification
CWE-22: Path Traversal

Risk level (CVSS 9)

Critical

9.0

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • Bitrix Mpbuilder 1.0.11